body {
margin:0px 0px 20px 0px;
background:#FFF;
}
A { color: #003366; text-decoration: underline; }
A:link{ color: #003366; text-decoration: underline; }
A:visited{ color: #003366; text-decoration: underline; }
A:active{ color: #999999;  }
A:hover{ color: #999999;  }

h1, h2, h3 {
margin: 0px;
padding: 0px;
}

#banner {
font-family:palatino,  georgia, verdana, arial, sans-serif;
color:#333;
font-size:x-large;
font-weight:normal;
  padding:5px;
                
}

#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
font-family: palatino,  georgia, verdana, arial, sans-serif;
font-size: xx-large;
color: #333;
text-decoration: none;
}

.banner {
font-family:palatino,  georgia, verdana, arial, sans-serif;
color:#333;
font-size:x-large;
font-weight:normal;
  padding:5px;
                
}

.banner a,
        .banner a:link,
        .banner a:visited,
        .banner a:active,
        .banner a:hover {
font-family: palatino,  georgia, verdana, arial, sans-serif;
font-size: xx-large;
color: #333;
text-decoration: none;
}


.description {
font-family:palatino,  georgia, times new roman, serif;
color:#333;
font-size:small;
  text-transform:none;
}

#content {
position:absolute;
background:#FFF;
margin-right:20px;
margin-left:260px;
margin-bottom:20px;
border:1px solid #FFF;
width: 70%;
}

#container {
background:#FFF;
border:1px solid #FFF;
}

.floatright { float: right; margin: 0 0 10px 10px;
 border: 1px solid #666; }


#links {
padding:15px;
border:1px solid #FFF;
width:200px;
}

.blog {
  padding:15px;
background:#FFF; 

}

.blogbody {
font-family: verdana, arial, sans-serif;
color:black;
font-size:small;
font-weight:normal;
  background:#FFF;
  line-height:150%;
}

.blogbody a,
.blogbody a:link,
.blogbody a:visited,
.blogbody a:active,
.blogbody a:hover {
font-weight: normal;
text-decoration: underline;
}

.title{
font-family: comic sans ms, palatino, georgia, times new roman, serif;
  font-size: large;
font-weight: normal;
color: #080039;
padding:10px;
}

#menu {
  margin-bottom:15px;
background:#FFF;
text-align:center;
}

.left {
  text-align:left;
}

.date{ 
font-family:palatino, georgia, times new roman, serif; 
font-size: large; 
color: #712A00; 
border-bottom:1px solid #999;
margin-bottom:10px;
font-weight:bold;
}

.posted{ 
font-family:verdana, arial, sans-serif; 
font-size: x-small; 
color: #000000; 
margin-bottom:25px;
}


.calendar {
font-family:verdana, arial, sans-serif;
color:#666;
font-size:x-small;
font-weight:normal;
  background:#FFF;
  line-height:140%;
  padding:2px;
                text-align:left;
}

.calendarhead {
font-family:palatino, georgia, times new roman, serif;
color:#666600;
font-size:small;
font-weight:normal;
  padding:2px;
letter-spacing: .3em;
  background:#FFF;
  text-transform:uppercase;
text-align:left;
}

.side {
font-family:verdana, arial, sans-serif;
color:#333;
font-size:x-small;
font-weight:normal;
  background:#FFF;
  line-height:140%;
  padding:2px;
}

.side2 {
font-family:verdana, arial, sans-serif;
color:#333;
font-size:small;
font-weight:normal;
  background:#FFF;
  line-height:140%;
  padding:2px;
}

.sidetitle {
font-family:comic sans ms, georgia, serif;
color:#070038;
font-size:medium;
font-weight:normal;
padding-top:10px;
margin-top:20px
letter-spacing: .3em;
padding-bottom:10px;
background:#FFF;
}



.sidetitle2 {
font-family:comic sans ms, georgia, serif;
color:#380000;
font-size:medium;
font-weight:normal;
padding-top:10px;
margin-top:20px
letter-spacing: .3em;
padding-bottom:10px;
background:#FFF;
}

.syndicate {
font-family:verdana, arial, sans-serif;
font-size:xx-small;
  line-height:140%;
  padding:2px;
  margin-top:15px;
  background:#FFF;  
 }

.powered {
font-family:palatino, georgia, times new roman, serif;
color:#666;
font-size:x-small;
line-height:140%;
text-transform:uppercase; 
padding:2px;
margin-top:50px;
letter-spacing: .2em;
  background:#FFF;
}


.comments-body {
font-family:palatino, georgia, verdana, arial, sans-serif;
color:#666;
font-size:small;
font-weight:normal;
  background:#FFF;
  line-height:140%;
 padding-bottom:10px;
  padding-top:10px;
 border-bottom:1px dotted #999; 
}

.comments-post {
font-family:verdana, arial, sans-serif;
color:#666;
font-size:x-small;
font-weight:normal;
  background:#FFF;
}


.trackback-url {
font-family:palatino, georgia, verdana, arial, sans-serif;
color:#666;
font-size:small;
font-weight:normal;
  background:#FFF;
  line-height:140%;
 padding:5px;
 border:1px dotted #999; 
}


.trackback-body {
font-family:palatino, georgia, verdana, arial, sans-serif;
color:#666;
font-size:small;
font-weight:normal;
  background:#FFF;
  line-height:140%;
 padding-bottom:10px;
  padding-top:10px;
 border-bottom:1px dotted #999; 
}

.trackback-post {
font-family:verdana, arial, sans-serif;
color:#666;
font-size:x-small;
font-weight:normal;
  background:#FFF;
}


.comments-head{ 
font-family:palatino, georgia, verdana, arial, sans-serif; 
font-size:small; 
color: #666; 
border-bottom:1px solid #999;
margin-top:20px;
font-weight:bold;
  background:#FFF;
}

#banner-commentspop {
font-family:palatino, georgia, verdana, arial, sans-serif;
color:#FFF;
font-size:large;
font-weight:bold;
border-left:1px solid #FFF;
border-right:1px solid #FFF;  
border-top:1px solid #FFF;  
  background:#003366;
  padding-left:15px;
  padding-right:15px;
  padding-top:5px;
  padding-bottom:5px;       
}
